@charset "utf-8";
/* CSS Document */

/**
 * プレイスメントテスト紹介ページ専用
 *	スタイル
 */

#main #placementTest {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-color: #EEEEEE;
	padding: 5px;
	width: 740px;
}
#main #englishTest {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-color: #EEEEEE;
	padding: 5px;
	width: 679px;
	height: auto;
}
#main .placementTestMenu {
	height: 60px;
	width: auto;
	margin-top: 20px;
}
#main .placementTestMenu .menuBox {
	float: left;
	height: 60px;
	width: 300px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main .placementTestMenu p#placementTestMenuText {
	line-height: 60px;
}
#main #placementBannerWrapper {
	background-color: #EEEEEE;
	height: 130px;
	width: auto;
	margin-top: 30px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#main #placementBannerWrapper .placementBannerImage {
	height: 130px;
	width: 300px;
	margin-left: 10px;
	float: left;
}
#main #toRequestForm {
	height: 70px;
	width: 410px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
